petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCRedundantGetOperators

gets the sequential matrix and preconditioner matrix

### Synopsis

    #include "petscksp.h"
    PetscErrorCode PCRedundantGetOperators(PC pc,Mat *mat,Mat *pmat)

Not Collective Many br

### Input Parameter

pc -the preconditioner context Many br

### Output Parameters

| mat | - the matrix Many br
| pmat | - the (possibly different) preconditioner matrix Many br

Many br

### Keywords

PC, redundant solve

Level:advanced
Location:src/ksp/pc/impls/redundant/redundant.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages